Bug 185152 - hpiod I/O error.
hpiod I/O error.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
5
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 16:57 EST by Adam Bowns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 06:43:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Bowns 2006-03-10 16:57:17 EST
Description of problem:
Looking through /var/log/messages I keep noticing the following error: -
	hpiod: ParDevice::nibble_read failed: Input/output error
I don't have a printer hooked up to this machine, so I can't say if it's
affecting my ability to print. It doesn't seem to be causing any other problems
for me though.

Version-Release number of selected component (if applicable):
hplip-0.9.8-6

Additional info:
VMWare Workstation 5.5.1
Comment 1 Tim Waugh 2006-03-13 06:43:05 EST
I think this must be to do with being run under VMware.  I don't see that
message in /var/log/messages here, on a machine without a parallel port printer
connected.

Note You need to log in before you can comment on or make changes to this bug.